updated 5.1 to 5.2.2.10 ok, but cannot update modules

For questions and problems with the CMS core. This board is NOT for any 3rd party modules, addons, PHP scripts or anything NOT distributed with the CMS made simple package itself.
Locked
amoest
New Member
New Member
Posts: 6
Joined: Wed Apr 04, 2012 5:45 am

updated 5.1 to 5.2.2.10 ok, but cannot update modules

Post by amoest »

Hi
I have updatet from 2.1 to 2.2.10 and the proces went well. Apparently my website both backend and frontend are running.
BUT I cannot upgrade many modules. Even CMSContentManager, says it needs upgrade, but when I try to upgrade, it says the core must be updated before installation.
Its the same for CMSMailer, CGExtensions and other modules.
any ideas
Please can you help me?
User avatar
DIGI3
Dev Team Member
Dev Team Member
Posts: 1035
Joined: Wed Feb 25, 2009 4:25 am
Location: Victoria, BC

Re: updated 5.1 to 5.2.2.10 ok, but cannot update modules

Post by DIGI3 »

This means the upgrade didn't finish properly, even if it seems like it did. I recall there was an issue with a particular upgrade path where this happened. The solution was to restore from backup, then upgrade in a couple of increments. e.g. 2.1 > 2.1.6 > 2.2.10 (I don't know if those are the exact version steps that will work, you may have to experiment or search the forum as I do recall there was a discussion about it).
Not getting the answer you need? CMSMS support options
amoest
New Member
New Member
Posts: 6
Joined: Wed Apr 04, 2012 5:45 am

Re: updated 5.1 to 5.2.2.10 ok, but cannot update modules

Post by amoest »

thank you. It worked width 2.1>2.1.5>2.2.10

case closed
Locked

Return to “CMSMS Core”